Overview

ezW2 Software

Getting Started

Getting Started

ezW2 was developed to simplify filling out and printing W-2, 1099-MISC, W3 and 1096 forms required by the IRS.

This program allows you to set up an unlimited number of employees and recipients. All data needed to fill W-2, 1099-MISC, W3 and 1096 forms can be saved for later use and modification. The program allows you also to print these forms both on the preprinted forms and on blank paper. Preprinted forms used should comply with the government specifications.

Legal Information
This program does not claim to offer legal advice for completing any of the forms supported by this software. The responsibility to comply with federal regulations rests on the filer and not the developer. Under no circumstances should you rely on this program as your legal advisor. Although the information provided has been researched carefully, the developer cannot guarantee its accuracy because regulations are constantly changing.

Overview:

  • Print W2, W3, 1099-MISC, 1096;
  • Print on any type of laser printer;
  • Unlimited number of employees/recipients;
  • Print on both government pre-printed forms and blank paper;
  • Free technical support.

Copyright ©2007, Halfpricesoft.com All Rights Reserved


Installation

Installation

User must log in local machine with administrator permission to install this application. Otherwise, user may not be able to install sample database correctly!

To install this product double click the .MSI file and follow the installation steps.

It is free to use the free version with water mark on each print.

To use the full functionality of the software, the license must be purchased from halfpricesoft.com. The free version software will have water mark on each print.

License Installation

Method 1:

Input the license key from Help->Input License.

Method 2:

Copy the license file ezW2.ezW2.lic to the executable directory, the default directory is \Program Files\Halfpricesoft\ezW2.

Copyright ©2007, halfpricesoft.com All Rights Reserved


Functions

This section includes the help on how to use the software.

Usage:

  • How to setup the company?
  • How to add employee?
  • How to add contractor?
  • How to fill and print W2?
  • How to print W3?
  • How to fill and print 1099-MISC?
  • How to print 1096?


Company Opterations

Setup Company

Fill in company information

W2 Company Setup

Fill in W3 information

Fill in 1096 informaiton

Copyright ©2007, Halfpricesoft.com All Rights Reserved


Add/Edit/Delete Employee

Display Employee List

Click Employees tab on the left panel --> Employee List link.

W2 Employee List

Add Employee

Click Add Employee and fill in employee information on Employee Information form. Click Update button to save data to database.

Select Add Employee

Edit Employee

Select the target employee from employee list, then click Edit Record link to modify data. All changes will be saved to database once user click Save button on Employee Information form.

Delete Employee

Select the target employee from employee list, then click Delete Record link. Then the selected employee information will be removed from database.

Copyright ©2006, Halfpricesoft.com All Rights Reserved


Add Contractor

Add Contractor

Click Employees tab on the left panel --> Contractor List link.

1099 Contractor List

Add Contractor

Click Add Contractor link on Contractor List form and fill in contractor information on Contractor Information form. Click Update button to save data to database.

Select Add Employee

Edit Contractor

Select the target contractor from employee list, then click Edit Record link to modify data. All changes will be saved to database once user click Save button on Contractor Information form.

Delete Contractor

Select the target contractor from contractor list, then click Delete Record link. Then the selected contractor information will be removed from database.

Copyright ©2006, Halfpricesoft.com All Rights Reserved


Print W2

Fill in W2 Information

  • Click "Form W2" menu on the left menu to open W2 Edit Form
  • Select employee from Employee Dropdown List.
  • Fill in W2 data
  • Click Save button to update W2 information for current employee before you move to other employees or other actions.

    Edit Employee Information

    Print W2 Forms

    Click Print button on W2 Edit Form, then Print Options will display.

    Print W2 Copy B, C, D, 1 and 2.

    Print W2 Copy

    Check Option Print a copy, then select your target copy from download list. You can laser print the following copies on white page here.
    - W2 Copy B: To Be Filed With Employee's FEDERAL Tax Return.
    - W2 Copy C: For EMPLOYEE'S RECORDS.
    - W2 Copy D: For Employer.
    - W2 Copy 1: For State, City, or Local Tax Department.
    - W2 Copy 2: To Be Filed With Employee's State, City, or Local Income Tax Return.

    Print W2 data on Preprinted Red-ink Laser Form

    Print W2 Copy

    Check Option Data Only on Preprinted Red-ink Laser Form, then you can adjust offsets if needed.

    This offset option allows user to shift the position of all the printed data horizontally or vertically or both.

    - To shift the printed data horizontally, just enter the suitable value (in inches) in the Horizontal box, that appears in the Print Options dialog and choose between Left, Right to decide shifting direction.

    -To shift the printed data vertically, just enter the suitable value (in inches) in the Vertical box, that appears in the Print Options dialog and choose between Up, Down to decide shifting direction.

    We suggest user to calibrate the position on blank paper first.

    Print SSA Approved Laser Substitute Copy A Form

    Print W2 Copy

    • Copyright ©2007, Halfpricesoft.com All Rights Reserved


Print W3

View W3

Click "Form W3" menu on the left menu and W3 will be generated automatically.

Print W3

print w3 form

This offset option allows user to shift the position of all the printed data horizontally or vertically or both.

- To shift the printed data horizontally, just enter the suitable value (in inches) in the Horizontal box, that appears in the Print Options dialog and choose between Left, Right to decide shifting direction.

-To shift the printed data vertically, just enter the suitable value (in inches) in the Vertical box, that appears in the Print Options dialog and choose between Up, Down to decide shifting direction.

We suggest user to calibrate the position on blank paper first.


Print 1099-MISC

Fill in 1099 Information

  • Click "Form 1099" menu on the left menu to open 1099 Edit Form
  • Select contractor from Contractor Dropdown List.
  • Fill in 1099 data
  • Click Save button to update 1099 information for current contractor before you move to other contractors or other actions.

    Edit 1099 Information

    Print 1099 Forms

    Click Print button on 1099 Edit Form, then Print Options will display.

    Print 1099 Copy B, C, 1 and 2.

    Print 1099 Copy

    Check Option Print a copy, then select your target copy from download list. You can laser print the following copies on white page here.
    - 1099 Misc Copy B: For Recipient.
    - 1099 Misc Copy C: For Payer.
    - 1099 Misc Copy 1: For State Tax Department.
    - 1099 Misc Copy 2: To be filed with recipient's state income tax return, when required

    Print 1099 data on Preprinted Red-ink Laser Form

    Print 1099 Copy

    Check Option Data Only on Preprinted Red-ink Laser Form, then you can adjust offsets if needed.

    This offset option allows user to shift the position of all the printed data horizontally or vertically or both.

    - To shift the printed data horizontally, just enter the suitable value (in inches) in the Horizontal box, that appears in the Print Options dialog and choose between Left, Right to decide shifting direction.

    -To shift the printed data vertically, just enter the suitable value (in inches) in the Vertical box, that appears in the Print Options dialog and choose between Up, Down to decide shifting direction.

    We suggest user to calibrate the position on blank paper first.

    • Copyright ©2007, Halfpricesoft.com All Rights Reserved


Print 1096

View 1096

Click "Form W3" menu on the left menu and 1096 will be generated automatically.

Print 1096

print 1096 form

This offset option allows user to shift the position of all the printed data horizontally or vertically or both.

- To shift the printed data horizontally, just enter the suitable value (in inches) in the Horizontal box, that appears in the Print Options dialog and choose between Left, Right to decide shifting direction.

-To shift the printed data vertically, just enter the suitable value (in inches) in the Vertical box, that appears in the Print Options dialog and choose between Up, Down to decide shifting direction.

We suggest user to calibrate the position on blank paper first.


ezCheckPrinting Software

FAQs

FAQ:

  • Is ezCheckPrinting for me?
    Trying ezCheckPrinting is risk-free! It fits for small to mid-size company and offers flexible, easy to use features.
  • Is Check Printing Legal?
    Yes, printing checks from your own printer is perfectly legal. However, they must be printed on special paper.
  • Do I need special printer toner?
    Most banks accept checks printed with regular laser print toner. Optical check readers enable banks to electronically process checks not printed with Magnetic Ink Character Recognition (MICR) toner. If your bank does not use optical check readers, the check will be processed manually instead of electronically. However, to be on the safe side you should use MICR toner. A jet or dot matrix printer CAN'T be used to print checks.
  • What kind of blank check paper is acceptable?
    DO NOT use plain paper! Blank check stock has security features (watermarks, micro printing, etc.) which help prevent fraud. ezCheckPrintingwill work with any blank/preprinted computer check paper with 8-1/2" X 11" size and check on top with size 8-1/2" X 3-1/2".
  • How can I adjust the check printing position?
    You can adjust the check print out position by modifing the "Offset left", "Offset right", "Offset up" and "Offset down" text box.
  • How do I know if the check is properly aligned?
    You can print out "Check Alignment Page" and align you check on the bottom and right line to check if the Routing Number fits inside the correct box. The "Print Check Alignment" button is on "Check Setup Page". The Routing Number includes the leading symbol.
  • What kind file format is acceptable for signature?
    The signature image file can accept .bmp, .jpg, .gif, .tiff and .png.
  • How can I create a signature file?
    The easiest way is using free Windows Paint from Accessories -> Paint. You can set the image size to 150 X 50 in Pixel from Image->Attibutes. And then use the pen to draw your signature.
  • Does the free version have any limitations?
    The free version has some limitations. You can activate the program at any time.
  • How can I buy the ezCheckpring full version?
    Simply go to www.halfpricesoft.com and click buy it now button.
  • When I try to install ezCheckPrinting, it tells me I need to download the Microsoft .Net Framework. How do I do this?
    ezCheckPrintingruns on the Microsoft .Net Framework, version 1.1. To download and install the framework, you visit Windows Update. The .Net Framework version 1.1 is listed as an available update for your computer. Select to install it. After it is installed you will be able to install and run ezCheckPrinting.
    • Does it print the MICR encoding on checks?
    Yes, ezCheckPrintingPayroll does print the MICR encoding on checks. You can print MICR bank routing numbers, account numbers, check numbers and bank information on blank check stock using a laser printer.
  • What are the System Requirements for ezCheckPrinting?
    Windows 98, 2000 XP, 2003 and .Net Framework v1.1


Support

Halfpricesoft.com is committed to delivering quality products that exceed our customers' expectations. In order to help you solve your issues quickly, we have endeavored to make our documentation as thorough and clear as possible so that can you resolve most problems using this resource.

If, after consulting the documentation you are still experiencing a problem with ezW2, please email services@halfpricesoft.com with a description of your problem. For licensing questions, please contact services@halfpricesoft.com.

Copyright ©2007, halfpricesoft.com All Rights Reserved


ezCheckPrinting Software

Check Layout Setup

Select Check Setup

Click "Settings -> Layout Setup" menu on the top menu. Note: This functionality doesn't apply to free version.

Drag the red highlighed item to proper location.

Select proper item to move and edit.

Add items.